{% extends "views/oison/index.html" %}


{% block main %}
<main class="tab-content" id="myTabContent">
    <!-- Tuiles -->
    <div class="row">
        {% include "layout/visualisation/tuiles/departements.html" %}
        {% include "layout/visualisation/tuiles/regions.html" %}
        {% include "layout/visualisation/tuiles/saisiesCetteAnnee.html" %}
        {% include "layout/visualisation/tuiles/saisiesCetteAnneePourcentage.html" %}
    </div>
</main>
{% endblock main %}



{% block scripts %}
{{ super() }}
<script src="{{ url_for('static', filename='js/utils/init/loader.js') }}" type="text/javascript"></script>
{% endblock %}